@import url('reset.css');

body{
 	font-family: 'arialnarrow', Helvetica, sans-serif;
	font-size: 14px;
	text-align:justify;
	line-height:21px;
	color:#333;
	min-width:1280px;
	margin:0;	
	-webkit-font-smoothing: subpixel-antialiased;
}

a{ 
color:#fff; 
text-decoration:none;
-webkit-transition: all .3s .1s;
-moz-transition: all .3s .1s;
-o-transition: all .3s .1s;
transition: all .3s .1s;
/*-webkit-text-shadow: 0px 0px 1px 2px rgba(0, 0, 0, .55);
-moz-text-shadow: 0px 0px 1px 2px rgba(0, 0, 0, .55);
text-shadow: 0px 0px 1px 2px rgba(0, 0, 0, .55)*/
			 }
a:hover{ 
color:#ffff00; 
text-decoration:none;
-webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
			 }
			 
.bg {
	
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -5000;
    height: 100%;
}


hr{
	color:#ddd;
	background-color:#ddd;
	height:1px;
	border:none;
	
}

/*----------------------------header----------------------------------*/

header { width:100%; background:#000 url(../lz_images/header.jpg) repeat-x left top;}
#header{width:100%; position:relative;}
.inner{ width:1000px; margin:0 auto; color:#fff;}

	
/*------------------------------------menu----------------------------------------------*/
#menu{ max-width:580px; color:#fff;  font-size: 12px; float:right; font-family: 'arial', Helvetica, sans-serif; }

ul#mainNav { float:left; list-style:none; z-index:999; margin-top:0px; }
#mainNav li { position:relative; float:left; z-index:999; padding:50px 10px 5px 10px;text-align:center}
#mainNav li a { text-decoration:none; z-index:99999;  color:#fff; letter-spacing:-0.01em; text-align:center; background:url(../lz_images/nav.png) no-repeat center top; padding:25px 10px 15px 10px; font-weight:600; }
#mainNav li a:hover 
{ 
background:url(../lz_images/nav.png) no-repeat center center;
color:#ffff00; 
-webkit-text-shadow: 0px 0px 1px 2px rgba(221, 221, 221, .75);
-moz-text-shadow: 0px 0px 1px 2px rgba(221, 221, 221, .75);
text-shadow: 0px 0px 1px 2px rgba(221, 221, 221, .75);
}

#mainNav li:hover { z-index:999;  }
#mainNav ul { position: absolute; padding: 5px; display: none; left:0px; top:109px; list-style: none;  z-index:999;  -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, .45);
-moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, .45);
box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, .45);}

#mainNav li li{  z-index:999; width:200px; padding:1px 0; margin: 2px 0; border-bottom:thin solid #666; background:none; text-align:left}
#mainNav li li a{ color: #fff; float: none; padding:15px 3px 3px 3px; display:block; z-index:999; font-size:12px; text-align:left}
#mainNav li li a:hover{ display:block; font-weight:400; color:#bcfe00;}
#mainNav li li:hover { z-index:999; }
#mainNav li:hover ul { margin-left: 0; display: inline-block;  z-index:999; }

/* 3RD LEVEL OF NAVIGATION BELOW */
#mainNav li:hover ul li ul { display: none;  z-index:999; width:200px;  }
#mainNav li ul li ul { display: none; left:-210px; top:-5px; z-index:999;  }
#mainNav li ul li:hover ul { display: block;  z-index:999; }
#mainNav li ul li ul li { border-bottom:dotted 1px #ccc; z-index:999; clear:both; width:200px; } 
#mainNav li ul li ul li:hover { z-index:1; display: inline-block;  z-index:999;}
#mainNav ul > li > ul > li.has-sub > a {
  background: url(../menu_images/icon_plus.png) 96% center no-repeat;
}
/* 4TH LEVEL OF NAVIGATION BELOW */
#mainNav li:hover ul li ul li ul { display: none;  z-index:999; width:200px;  }
#mainNav li ul li ul li ul { display: none; left:-210px; top:-5px; z-index:999;  }
#mainNav li ul li ul li:hover ul { display: block;  z-index:999; }
#mainNav li ul li ul li ul li { border-bottom:dotted 1px #ccc; z-index:999; clear:both; width:200px; } 
#mainNav li ul li ul li ul li:hover { z-index:1; }

/*----------------------------footer----------------------------------*/


footer{width:100%; background:#000 url(../lz_images/footer.jpg) repeat-x center top;font-size:11px;}
#footer{ width:100%; background:#000 url(../lz_images/footer.jpg) repeat-x center top; color:#fff; text-align:center; line-height:1.5em; padding:20px 0;}

#footer .inner{width:1000px; margin:0 auto;}
#footer a{color:#fff;}
#footer a:hover{color:#ffff00;}

/*----------------------------content----------------------------------*/
	 
#wrapper{ margin:0 auto; width:100%; color:#666; background:#fff;}
.wrapper{width:960px; padding:20px;  margin:10px auto; border-radius:0.5em; border:thin solid #ddd; font-family:Helvetica, sans-serif; font-size:12px;} 

.orange-path{background:#000/*#fdb900*/; width:100%; text-align:center; color:#ddd;}

.read_btn{ border:thin solid #fdb900;background:#fdb900; border-radius:0.5em; color:#fff; text-align:center; padding:10px 20px; }
.read_btn a{color:#fff;}
.read_btn:hover{color:#000;  text-decoration:none;}


.box{width:150px; height:100px; padding:15px; margin:5px; border:thin solid #ddd; text-align:center; float:left}

.overlay{
	background:rgba(0, 0, 0, .55) url(../performers/overlay.png) repeat left top;
	text-align:center;
	opacity:1.0;	  
	width:100%;height:100%; 
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
	
.box:hover .overlay {opacity:0;}

.contacticon{
	float:left;
	width:30px;
	text-align:center;
}

.contactinfo{width:400px; float:left;}



/************************************************ PORTFOLIO STYLE *********************************************/
.block_holder {
    padding: 1px;
    background: #f6f6f6;
    -webkit-box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, 0.15);
    box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, 0.15);
    float: left;
    margin: 4px;
} 

.hover_block {
    position: relative;
    overflow: hidden;
}

.hover_info {
    width: 320px;
    height: 192px;
    position: absolute;
    top: 0;
    left: 0;
}

.hover_info h1 { font-size: 2em; padding: 10px 20px; background: rgba(207, 138, 5, 0.7); color: #E7E7E7; position: absolute; top: 25px; left: -100%; transition: left 200ms linear; -webkit-transition: left 200ms linear; -moz-transition: left 200ms linear; }
.hover_info p { font-size: 1.5em; line-height: 1.4; color: #fff;position: absolute; top: 85px; left: 10%; width: 80%; text-align: center; opacity: 0; transition: opacity 200ms linear; -webkit-transition: opacity 200ms linear; -moz-transition: opacity 200ms linear; }
.hover_info a { font-size: 1.5em; padding: 10px 20px; background: rgba(207, 138, 5, 0.7); color: #E7E7E7; position: absolute; bottom: 25px; right: -100%; }
.hover_info:hover h1 { left: 0; transition-delay: 250ms; -webkit-transition-delay: 250ms; -moz-transition-delay: 250ms; }
.hover_info:hover p { opacity: 1; transition-delay: 600ms; -webkit-transition-delay: 600ms; -moz-transition-delay: 600ms; }
.hover_info:hover a { right: 0; transition: right 200ms linear 700ms, color, background 200ms linear; -webkit-transition: right 200ms linear 700ms, color, background 200ms linear; -moz-transition: right 200ms linear 700ms, color, background 200ms linear; }
.hover_info a:hover { background: rgba(207, 138, 5, 1.0); color: #F7F7F7; }


/*Snake*/
.block_22 .piece_1,
.block_22 .piece_2,
.block_22 .piece_3,
.block_22 .piece_4,
.block_22 .piece_5,
.block_22 .piece_6,
.block_22 .piece_7 {
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
}

.block_22 .piece_1 { width: 0%; height: 25%; left: 0; top: 75%; }
.block_22:hover .piece_1 { width: 100%;
transition: all 250ms linear; 
-webkit-transition: all 250ms linear;  
-moz-transition: all 250ms linear;
}

.block_22 .piece_2 { width: 20%; height: 0%; right: 0; bottom: 25%; }
.block_22:hover .piece_2 { height: 75%; 
transition: all 150ms linear; 
-webkit-transition: all 150ms linear;  
-moz-transition: all 150ms linear;
transition-delay: 250ms; -webkit-transition-delay: 250ms; -moz-transition-delay: 250ms; }

.block_22 .piece_3 { width: 0%; height: 25%; right: 20%; top: 0; }
.block_22:hover .piece_3 { width: 80%;
transition: all 200ms linear; 
-webkit-transition: all 200ms linear;  
-moz-transition: all 200ms linear;
transition-delay: 400ms; -webkit-transition-delay: 400ms; -moz-transition-delay: 400ms; }

.block_22 .piece_4 { width: 20%; height: 0%; left: 0; top: 25%; }
.block_22:hover .piece_4 { height: 50%; 
transition: all 100ms linear; 
-webkit-transition: all 100ms linear;  
-moz-transition: all 100ms linear;
transition-delay: 600ms; -webkit-transition-delay: 600ms; -moz-transition-delay: 600ms; }

.block_22 .piece_5 { width: 0; height: 25%; left: 20%; top: 50%; }
.block_22:hover .piece_5 { width: 60%; 
transition: all 150ms linear; 
-webkit-transition: all 150ms linear;  
-moz-transition: all 150ms linear;
transition-delay: 700ms; -webkit-transition-delay: 700ms; -moz-transition-delay: 700ms; }

.block_22 .piece_6 { width: 20%; height: 0%; right: 20%; bottom: 50%; }
.block_22:hover .piece_6 { height: 25%; 
transition: all 50ms linear; 
-webkit-transition: all 50ms linear;  
-moz-transition: all 50ms linear;
transition-delay: 850ms; -webkit-transition-delay: 850ms; -moz-transition-delay: 850ms; }

.block_22 .piece_7 { width: 0; height: 25%; right: 40%; }
.block_22:hover .piece_7 { width: 40%; top: 25%;
transition: all 100ms linear; 
-webkit-transition: all 100ms linear;  
-moz-transition: all 100ms linear;
transition-delay: 900ms; -webkit-transition-delay: 900ms; -moz-transition-delay: 900ms; }


.block_22:hover h1 { transition-delay: 1.05s; -webkit-transition-delay: 1.05s; -moz-transition-delay: 1.05s; }
.block_22:hover p { transition-delay: 1.35s; -webkit-transition-delay: 1.35s; -moz-transition-delay: 1.35s; }
.block_22:hover a { transition: right 200ms linear 1.45s, color, background 200ms linear; -webkit-transition: right 200ms linear 1.45s, color, background 200ms linear; -moz-transition: right 200ms linear 1.45s, color, background 200ms linear; }


/*****************************************type setting********************************************/

h1{ font-size:19px; color:#ffff00; letter-spacing:normal; font-weight:800; margin-top:-30px; background: url(../lz_images/title.png) no-repeat 100% center; font-family: 'arialnarrow', Helvetica, sans-serif;}

h2{ font-size:27px; color:#000; text-align:center; letter-spacing:0.01em;}

h3{ font-size:15px; font-weight:600; line-height:30px;}

h4{text-align:center; font-size:20px; font-weight:300; color:#dd8700}

.h5{text-align:left; font-size:20px; font-weight:500; color:#fdb900; /*border-top:thin solid #ffcc66; */padding-top:5px;}